@charset "UTF-8";
/* CSS Document */

#shell {
	margin: auto;
	width: 928px;
}
#header {
	background-color: #E8E8E8;
	background-image: url(header.png);
	background-repeat: no-repeat;
	height: 118px;
	width: 928px;
}
#header a {
	display:block;
	height:118px;
	width:270px;
}
#nav {
	background-image: url(background.png);
	width: 928px;
}
#nav ul {
	margin: 0px;
	display: inline;
	list-style-type: none;
	padding-right: 10px;
	padding-left: 10px;
}
#nav li {
	display: inline;
	line-height: 28px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
#content {
	background-image: url(content.png);
	background-repeat: repeat-y;
	padding-bottom:10px;
	padding-left:45px;
	padding-right:45px;
	padding-top:20px;
	color:#CCCCCC;
	font-size:12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height:150%;
	clear: none;
}
.clear {
	clear: both;
}
#footer {
	background-image: url(footer.png);
	background-repeat: no-repeat;
	height:55px;
	clear: both;
}
body {
	background-color: #96130F;
	background-image: url(background.png);
}
ul a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding:4px;
}
ul a:hover {
	background-color: #312525;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
ul b a {
	background-color: #5c0c09;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:normal;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	margin:0px;
}
#contrast {
	padding-right:16px;
	margin-top:-20px;
	color:#000000;
	font-size:10px;
	padding-left:35px;
	line-height:38px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position:relative;
}
#contrast a {
	display:block;
	position:absolute;
	right:16px;
	top:0px;
	width:60px;
	height:38px;
	background-image:url(cds.png);
	background-repeat:no-repeat;
}
#contrast a:hover {
	background-position:bottom;
}#content li {
	list-style-type: circle;
	display: list-item;
	padding-left: 0px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin: 0px;
	list-style-position: inside;
}
#content ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#content td {
	padding-left: 15px;
	padding-right: 15px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
a:hover img {
	border: medium solid #312525;
}
.buttons {
	height: 50px;
}
.buttons a {
	background-position: left top;
	display: block;
	float: left;
	height: 50px;
	width: 50px;
	margin-right: 10px;
}
.buttons a:hover {
	background-position: left bottom;
}
.button1 {
	background-image: url(images/previousbutton.png);
}
.button2 {
	background-image: url(images/forwardbutton.png);
}
a img {
	border: medium solid #000000;
}
p {
	color: #FFFFFF;
	font-size: 14px;
	margin: 0px;
	font-weight: bold;
	padding: 15px;
}
.services {
	width: 360px;
	float: left;
}
